import { RefObject } from "react";
export declare function useComposerFunctions(ref: RefObject<HTMLDivElement>, setContent: (content: string) => void): {
    clear(): void;
    insertText(text: string): void;
};
